* {border:0}

body {font-family:"Segoe UI", Segoe, Tahoma, Geneva, sans-serif;}

table {text-align:left}

#header {
border:1px solid #c4c9d6;background:#a2aac1;
border-bottom:none;
padding:0;margin:0
}
#headimg {position:relative; bottom:45px;margin-bottom:-45px}
#logo {float:left;margin:10px 20px 0 48px}
#nav {
text-align:center;
font-family:"Segoe UI", Segoe, Tahoma, Geneva, sans-serif;
padding:0;margin:0;
font-size:20px;
margin-top:10px;
}
#nav li{list-style:none;display:inline-block;*display: inline;}
#nav li a, li a:link {
color:black;
background:#81889b;
border-left:1px solid #cbd3e2;
border-top:1px solid #cbd3e2;
padding:2px 8px;
text-decoration:none;
border-top-right-radius: 9px;
border-top-left-radius: 9px;
}
#nav li a:hover {background:#fe8;text-decoration:none;}

p {
font-family:"Segoe UI", Segoe, Tahoma, Geneva, sans-serif;
padding:6px 12px;
}

h1 {color:#51586b;padding:0;margin:0 9px;font-family:"Segoe UI", Segoe, Tahoma, Geneva, sans-serif;}

h2 {
text-align:left;
font-size:60px;
padding:0;margin:0;
line-height:150%;
font-family:Impact, Haettenschweiler, arial, sans-serif;
}

h3 {
font-size:2em;
color:#026;
text-align:left;
padding:0;margin:0 9px;
margin-left:9px;font-family:"Segoe UI", Segoe, Tahoma, Geneva, sans-serif;
}

a.button {
font-weight:bold;
text-decoration:none;
font-size:12px;
color:white;
background:#090;
border:1px solid #050;
padding:4px 8px;
border-radius:6px;
box-shadow: inset 0 1px 5px #fff, inset 0 -12px #080, 5px 5px 8px #bbb;
}

a:hover {
color:black;
}



.text {
	font-family: "Tahoma", "Arial";
}

input {
	font-family: "Tahoma", "Arial";
}
.text11 {
	font-family: Tahoma, Arial;
	font-size: 1.3em;
}

select {
	font-family: "Tahoma", "Arial";
}
textarea {
	font-family: "Tahoma", "Arial";
}
.border {
	border: 1px solid ded1bd;
}
